
HEADERS += $$PWD/dto/DeviceFrameBaseDto.h
HEADERS += $$PWD/dto/FrequencyTuningStatusFreqDto.h
HEADERS += $$PWD/dto/FrequencyTuningStatusLockDto.h
HEADERS += $$PWD/dto/SignalGeneratorStatusDto.h
HEADERS += $$PWD/dto/SignalGeneratorInterfaceDto.h
HEADERS += $$PWD/dto/SignalGeneratorZDATimeDto.h
HEADERS += $$PWD/dto/SignalGeneratorMJDTimeDto.h
HEADERS += $$PWD/dto/TimeSwitcherStatusDto.h
HEADERS += $$PWD/dto/TimeSwitcherInterfaceDto.h
HEADERS += $$PWD/dto/FreqSwitcherInterfaceDto.h
HEADERS += $$PWD/dto/FreqSwitcherStatusDto.h
HEADERS += $$PWD/dto/BCodeTerminalStatusDto.h
HEADERS += $$PWD/dto/TimeReplicatorStatusDto.h
HEADERS += $$PWD/dto/FreqReplicatorStatusDto.h
HEADERS += $$PWD/dto/NtpServerStatusDto.h
HEADERS += $$PWD/dto/CommandReplyDto.h

HEADERS += $$PWD/DeviceProtocolBase.h
HEADERS += $$PWD/FrequencyTuningProtocolTX.h
HEADERS += $$PWD/SignalGeneratorProtocolBM.h
HEADERS += $$PWD/TimeSwitcherProtocolBM.h
HEADERS += $$PWD/FreqSwitcherProtocolBM.h
HEADERS += $$PWD/BCodeTerminalProtocolBM.h
HEADERS += $$PWD/TimeReplicatorProtocolBM.h
HEADERS += $$PWD/FreqReplicatorProtocolTX.h
HEADERS += $$PWD/NtpServerProtocolBM.h


SOURCES += $$PWD/dto/SignalGeneratorStatusDto.cpp
SOURCES += $$PWD/dto/SignalGeneratorInterfaceDto.cpp
SOURCES += $$PWD/dto/SignalGeneratorZDATimeDto.cpp
SOURCES += $$PWD/dto/SignalGeneratorMJDTimeDto.cpp
SOURCES += $$PWD/dto/FrequencyTuningStatusFreqDto.cpp
SOURCES += $$PWD/dto/FrequencyTuningStatusLockDto.cpp
SOURCES += $$PWD/dto/TimeSwitcherStatusDto.cpp
SOURCES += $$PWD/dto/TimeSwitcherInterfaceDto.cpp
SOURCES += $$PWD/dto/FreqSwitcherInterfaceDto.cpp
SOURCES += $$PWD/dto/TimeReplicatorStatusDto.cpp
SOURCES += $$PWD/dto/FreqSwitcherStatusDto.cpp
SOURCES += $$PWD/dto/FreqReplicatorStatusDto.cpp
SOURCES += $$PWD/dto/BCodeTerminalStatusDto.cpp
SOURCES += $$PWD/dto/NtpServerStatusDto.cpp
SOURCES += $$PWD/dto/CommandReplyDto.cpp

SOURCES += $$PWD/DeviceProtocolBase.cpp
SOURCES += $$PWD/FrequencyTuningProtocolTX.cpp
SOURCES += $$PWD/SignalGeneratorProtocolBM.cpp
SOURCES += $$PWD/TimeSwitcherProtocolBM.cpp
SOURCES += $$PWD/FreqSwitcherProtocolBM.cpp
SOURCES += $$PWD/TimeReplicatorProtocolBM.cpp
SOURCES += $$PWD/FreqReplicatorProtocolTX.cpp
SOURCES += $$PWD/BCodeTerminalProtocolBM.cpp
SOURCES += $$PWD/NtpServerProtocolBM.cpp
